function flNuevo(){
	SM("L");
}
//++++
function fGuardar(){
	var emp=gv("Emp");
	var mes=gv("Mes");
	var ani=gv("Ani");	
	var tot=gv("Tot");	
	//
	if(jVac(emp,"Seleccione una empresa","Emp"))return;
	if(jVac(mes,"Seleccione una mes","Mes"))return;	
	if(jVac(ani,"Seleccione un año","Ani"))return;	
	if(jVac(tot,"Ingrese el total objetivo","Tot"))return;	
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
